{block title}
    Channels
{/block}
{block header}
    Kanály
{/block}

{block content}

<section>
    <div class="page-wrapper">
        <div class="container mt-4">

            <div class="content mt-4">
                <h2>Seznam produktů <small>({count($products)})</small></h2>

                <div class="overflow-auto">
                    {snippet productsListSnippet}
                        <table class="table w-100 mt-4">
                            <thead>
                            <tr>
                                <td>Id</td>
                                <td>Jméno</td>
                                <td>Cena</td>
                            </tr>
                            </thead>
                            <tbody>
                            {foreach $products as $product}
                                <tr>
                                    <td>{$product->getId()}</td>
                                    <td>{$product->getName()}</td>
                                    <td>{$product->getPrice()}</td>
                                </tr>
                            {/foreach}
                            </tbody>
                        </table>
                    {/snippet}
                </div>
            </div>
        </div>
    </div>
</section>